### Type Parameters

### Hierarchy

- GmfSnappingConfig

## Index

### Properties

- activated
- edge
- tolerance
- vertex

## Properties

### activated

activated: boolean

- Defined in src/themes.js:283

Determines whether the snapping on this layer is activated by default.

### edge

edge: boolean

- Defined in src/themes.js:284

Determines whethers the edges of features from the node layer can be snapped or not.

### tolerance

tolerance: number

- Defined in src/themes.js:286

The tolerance in pixels the snapping should occur for the node layer.

### vertex

vertex: boolean

- Defined in src/themes.js:287

Determines whethers the vertices of features from the node layer can be snapped or not.

Generated using TypeDoc